Subject: Fwd: in-depth answers to an age old question
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 18:33:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-yh03.mx.aol.com (rly-yh03.mail.aol.com [172.18.147.35]) 
by air-yh01.mail.aol.com (v76_r1.23) with ESMTP; Mon, 06 Nov 2000 18:41:59 
-0500
Received: from  thalia.fm.intel.com (thalia.fm.intel.com [132.233.247.11]) by 
rly-yh03.mx.aol.com (v76_r1.19) with ESMTP; Mon, 06 Nov 2000 18:41:35 -0400
Received: from SMTP (fmsmsxvs02-1.fm.intel.com [132.233.42.202]) by 
thalia.fm.intel.com (8.9.1a+p1/8.9.1/d: relay.m4,v 1.32 2000/10/12 22:57:04 
dmccart Exp $) with SMTP id XAA19327; Mon, 6 Nov 2000 23:39:15 GMT
Received: from fmsmsx29.FM.INTEL.COM ([132.233.48.29]) by 132.233.48.202  
(Norton AntiVirus for Internet Email Gateways 1.0) ;  Mon, 06 Nov 2000 
23:37:58 0000 (GMT)
Received: by fmsmsx29.fm.intel.com with Internet Mail Service (5.5.2650.21) 
id <V8CGGPB4>; Mon, 6 Nov 2000 15:37:55 -0800
Message-ID: <[email-masked]>
From: "Mackay, Felicity" <[email-masked]>
To: "Sundstrom, Bjorn S" <[email-masked]>,        "Julie Lewis 
(E-mail)" <[email-masked]>
Cc: "Sheets, Brian D" <[email-masked]>,        "Marcin, MelissaX"  
<[email-masked]>,        "Michelle Fasching (E-mail)"  
<[email-masked]>,        "Kelly, Shane D" 
<[email-masked]>,        "Sven Trautmann (E-mail)" 
<[email-masked]>,        "Tim Brenner (E-mail)"  
<[email-masked]>,        "Una Kim (E-mail)" 
<[email-masked]>,        "Una Maher (E-mail)" 
<[email-masked]>,        "Dale Parker (E-mail)"  
<[email-masked]>,        "Dibble Erik (E-mail)" 
<[email-masked]>,        "Elizah Mayhem (E-mail)" 
<[email-masked]>,        "Julie Lewis (E-mail)"  
<[email-masked]>,        "Nir Hamzani (E-mail)" 
<[email-masked]>,        "Diana Fusco (E-mail)" <[email-masked]>,  
      "Doreen Samuel (E-mail)"  <[email-masked]>,        "Tom Gregg 
(E-mail)" <[email-masked]>
Subject:  in-depth answers to an age old question
Date: Mon, 6 Nov 2000 15:37:53 -0800
Return-Receipt-To: "Mackay, Felicity" <[email-masked]>
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: text/plain; charset="iso-8859-1"

WHY DID THE CHICKEN CROSS THE ROAD?

VICE PRESIDENT GORE
I fight for the chickens and I am fighting for the chickens right now.
I will not give up on the chickens crossing the road! I will fight for the
chickens and I will not disappoint them.

GOVERNOR GEORGE W. BUSH
I don't believe we need to get the chickens across the road. I say
give the road to the chickens and let them decide when and how they
want to cross the road. The government needs to stop interfering with the
chickens so they can cross the road.

SENATOR LIEBERMAN
I believe that every chicken has the right to worship their God in
their own way. Crossing the road is a spiritual journey and no
chicken should be denied the right to cross the road in their own way.

SECRETARY CHENEY
Chickens are big-time animals because they have wings. They could
fly if they wanted to. Chickens don't want to cross the road. They
don't need help crossing the road. In fact, I'm not interested in crossing
the
road myself.

RALPH NADER
Chickens are misled into believing there is a road by the evil
tiremakers. Chickens aren't ignorant, but our society pays
tiremakers to create the need for these roads and then lures chickens
into believing there is an advantage to crossing them. Down with the
roads, up with chickens.

PAT BUCHANAN
To steal a job from a decent, hardworking American.

JERRY FALWELL
Because the chicken was gay! Isn't it obvious?
Can't you people see the plain truth in front of your face?
The chicken was going to the "other side." That's what "they"
call it-the "other side." Yes, my friends, that chicken is gay.
And, if you eat that chicken, you will become gay too. I say we
boycott all chickens until we sort out this abomination that the
liberal media whitewashes with seemingly harmless phrases like "the
other side," That chicken should not be free to cross the road. It's as
plain and simple as that.

DR. SEUSS
Did the chicken cross the road?
Did he cross it with a toad?
Yes! The chicken crossed the road,
but why it crossed, I've not been told!

ERNEST HEMINGWAY
To die. In the rain.

MARTIN LUTHER KING, JR.
I envision a world where all chickens will be free to
cross without having their motives called into question.

GRANDPA
In my day, we didn't ask why the chicken crossed the
road. Someone told us that the chicken crossed the road,
and that was good enough for us.

ARISTOTLE
It is the nature of chickens to cross the road.

KARL MARX
It was a historical inevitability.

SADDAM HUSSEIN
This was an unprovoked act of rebellion and we were
quite justified in dropping 50 tons of nerve gas on it.

RONALD REAGAN
What chicken?

CAPTAIN JAMES T. KIRK
To boldly go where no chicken has gone before.

FOX MULDER
You saw it cross the road with your own eyes. How
many more chickens have to cross before you believe it?

FREUD
The fact that you are at all concerned that the
chicken crossed the road reveals your underlying sexual
insecurity.

BILL GATES
I have just released Echicken 2000, which will not
only cross roads, but will lay eggs, file your important
documents, and balance your checkbook -and Internet Explorer is
an inextricable part of eChicken.

EINSTEIN
Did the chicken really cross the road or did the road
move beneath the chicken?

BILL CLINTON
I did not cross the road with THAT chicken. What do
you mean by "chicken"? Could you define "chicken" please?

GEORGE BUSH
I don't think I should have to answer that question.

LOUIS FARRAKHAN
The Road, you will see, represents the black man. The
chicken crossed the "black man" in order to trample him and
keep him down.

COLONEL SANDERS
I missed one?